<!DOCTYPE HTML>
<html>
<head>
<title><?php $Page->get_title();?></title>
<meta name="description" content="<?php $Page->get_description();?>">
<meta name="keywords" content="<?php $Page->get_keywords();?>">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script type="text/javascript">
<?php 
require('jloader/jloader.min.js');
?>
</script>
<style type="text/css">
<?php 
require('style.css');
?>
</style>
<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto:300,400,700&amp;subset=cyrillic" rel="stylesheet">
<?php $Page->get_headhtml();?>
</head>
<body>
<section class="top">
	<div class="container">
		<header>
			<h1><a href="/" id="header" class="editable"><?php echo $Customize->iss('header')?$Customize->get('header'):$Page->get_header();?></a></h1>
			<div class="hbr_menu">
				<a href="javascript:void(0);" id="menu"><svg fill="#ffffff" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
					<path d="M0 0h24v24H0z" fill="none"/>
					<path d="M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z"/>
				</svg></a>
			</div>
			<nav id="nav">
				<?php $Page->get_menu('span');?>
			</nav>	
			
		</header>

		<?php if($URI[1] == 'index'):?>
		<div class="content">
			<div class="main">
				<h2 class="editable" id="mainheader"><?php echo $Customize->iss('mainheader')?$Customize->get('mainheader'):'<strong>ПРЕДСТАВЛЯЕМ</strong> ВАМ НОВЫЙ САЙТ НАШЕЙ ПРЕКРАСНОЙ КОМПАНИИ';?></h2>
				<a class="btn1 button" href="/about">Подробнее о нас</a>
			</div>

			<div class="mail">
				<form name="addmail" action="/contact/add" method="post">
				<p class="formheader editable" id="formheader"><?php echo $Customize->iss('formheader')?$Customize->get('formheader'):'Закжите звонок специалиста для первичной консультации';?></p>
				<p><input type="text" name="name" value="" placeholder="Ваше имя"></p>
				<p><input type="text" name="tell" value="" placeholder="Ваш телефон"></p>
				<p><input type="text" name="email" value="" placeholder="Ваш email"></p>
				<p><button type="button" id="buttonaddmail">Позвоните мне</button></p>
				</form>
			</div>
		</div>
		<?php endif;?>
	</div>
</section>

<?php if($URI[1] == 'index'):?>
<section class="cards bgcontent">
	<div class="container">
		<h2 class="section_h center_text editable" id="cardsheader"><?php echo $Customize->iss('cardsheader')?$Customize->get('cardsheader'):'Вот почему наша компания лучшая в мире';?></h2>
		<div class="content">
			<div class="card editable" id="card1">
				<?php echo $Customize->iss('card1')?$Customize->get('card1'):'
				<h3>Качественные услуги</h3>
				<p><img width="100%" src="/modules/thetpl/images/card1.jpg" alt=""></p>
				<p>Закжите звонок специалиста для первичной консультации</p>
				';?>
			</div>
		
			<div class="card editable" id="card2">
				<?php echo $Customize->iss('card2')?$Customize->get('card2'):'
				<h3>Отличные отзывы</h3>
				<p><img width="100%" src="/modules/thetpl/images/card2.jpg" alt=""></p>
				<p>Закжите звонок специалиста для первичной консультации</p>
				';?>
			</div>

			<div class="card editable" id="card3">
				<?php echo $Customize->iss('card3')?$Customize->get('card3'):'
				<h3>Давно на рынке</h3>
				<p><img width="100%" src="/modules/thetpl/images/card3.jpg" alt=""></p>
				<p>Закжите звонок специалиста для первичной консультации</p>
				';?>
			</div>
		</div>
	</div>
</section>
<?php endif;?>

<section class="bgrazd">
	<div class="container">
		<div class="razd editable" id="razd">
			<?php echo $Customize->iss('razd')?$Customize->get('razd'):'
			<p>Следите за последними новостями у <a href="/news">нас на сайте</a> или в социальных сетях</p>
			<p>
				<a href="//vk.com" class="soc"><img width="30px" src="/modules/thetpl/images/vk.svg" alt=""></a> 
				<a href="//twitter.com" class="soc"><img width="30px" src="/modules/thetpl/images/tw.svg" alt=""></a> 
				<a href="//www.facebook.com" class="soc"><img width="30px" src="/modules/thetpl/images/fb.svg" alt=""></a>
			</p>
			';?>
			
		</div>
	</div>
</section>

<main>
	<article class="container">
		<h2 class="section_h"><?php $Page->get_name();?></h2>
		<div class="content">
			<?php $Page->get_content();?>
		</div>
	</article>
</main>

<section class="bgfoot">
	<div class="container">
		<div class="foot">
			<h2 class="foot_header editable" id="footheader"><?php echo $Customize->iss('footheader')?$Customize->get('footheader'):$Page->get_header();?></h2>
			<div class="foot_menu"><?php $Page->get_menu('span');?></div>
		</div>
	</div>
</section>

<section class="copyright">
	<div class="container"><a href="//my-engine.ru">Сайт сделан на My Engine CMS</a></div>
</section>

<!-- Page script -->
<script>
document.getElementById('menu').onclick = function(){
	var menu = document.getElementById('nav');
	if(menu.style.height == menu.scrollHeight + 'px'){
		menu.style.height = '0px';
	}else{
		menu.style.height = menu.scrollHeight + 'px';
	}
}

document.getElementById('buttonaddmail').onclick = function(){
	var addmailFormData = new FormData(document.addmail);
	JLoader.request('/contact/add', {
		data: addmailFormData,// Данные
		success: function (response) {
			alert('Данныу успешно отправлены');
		},
		error: function (response) {
			alert('Произошла ошибка');
		}
	})
	document.addmail.name.value = '';
	document.addmail.tell.value = '';
	document.addmail.email.value = '';
	return false;
}

window.onload = function() {
	
}
</script>

<?php if(function_exists('CustomizeInit')) CustomizeInit(); ?>
</body>
</html>